Subject: [Tigers] Power steering for Tiger and Alpine

From: "Eric Gibeaut" <[email-masked]>
Date: Mon, 17 Aug 2020 08:15:57 -0400

My friend Dan Richardson from South Carolina has developed an electric power
steering set up for both the Alpine and the Tiger
More info at this website
http://danr.mhartman.net/electrical-power-steering
Dan's email is [email-masked]

   1. Power steering (Lance Beauchamp)
   2. Re: Power steering (Tom Witt)
   3. Re: Power steering (michael king)
   4. Re: Power steering (Buck Trippel)
   5. Road and Track story (steve wick)

----------------------------------------------------------------------

Message: 1
Date: Sun, 16 Aug 2020 21:22:25 -0400
From: Lance Beauchamp <[email-masked]>
To: "Tiger Club. Submission" <[email-masked]>
Subject: [Tigers] Power steering
Message-ID:
	<CACQC2nUA_ORNWdueH7Mdh8LEFAD79qs_0A5pAtsje3oe=[email-masked]>

Really , there is NO power steering unit that could be retrofitted to the
tiger. The older I get the harder it steers when going  slow.
  Beau
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20200816/ed206459/attach
ment-0001.htm>

------------------------------

Message: 2
Date: Sun, 16 Aug 2020 18:34:16 -0700
From: Tom Witt <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] Power steering

John Barletta has an electric power steering column in his Tiger. I 
can't remember if it is from a Saturn or?? Honda. Here is an interview 
video of him receiving an award. He might mention it in the video??? 
Barletta Award <https://youtu.be/WuPpxrMScm8>

On 8/16/2020 6:22 PM, Lance Beauchamp via Tigers wrote:
> Really , there is NO power steering unit that could be retrofitted to 
> the tiger. The older I get the harder it steers when going?? slow.
> ?? Beau
>
>
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
http://autox.team.net/archive
> Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20200816/12d4a4a7/attach
ment-0001.htm>

------------------------------

Message: 3
Date: Mon, 17 Aug 2020 11:37:36 +1000
From: michael king <[email-masked]>
To: Lance Beauchamp <[email-masked]>
Cc: "Tiger Club. Submission" <[email-masked]>
Subject: Re: [Tigers] Power steering
Message-ID:
	<CAET8snUJ_PGN+_iA9zwXAajEKU2DPjSdk+quqP65zo4UMG=[email-masked]>

There are several ways to introduce power steering to the Tiger,

In the UK and Australia people use the vaxhual/holden/opel astra electric
setup mounted to a donor alpine top section of the steering column, very
neat mounts under the dash and keeps all the stock components from the
firewall forward..

There are also several people who have used hydraulic setups from mazda MX5
(miata) and also some subarus... these though require a change in rack

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]